body {
  background:#000 url(../images/logo.png) center top no-repeat;
  color:#fff;
  font-family:"Arial Narrow",Arial;
}
a {
  color:#01DBFF;
}
header {
  padding-top:180px;
}
footer {
  font-variant: small-caps;
  padding-bottom:50px;
}
footer div {
  position:relative;
  text-align:center;
}
h2 {
  font-size:24px;
}
p {
  font-family:"Arial Narrow";
  font-weight: lighter;
  margin-bottom:24px;
  line-height:1.2em;
}
.menu {
  text-align: center;
}
.menu li {
  display:inline-block;
  padding:0 8px;
}
.menu a {
  text-transform: uppercase;
  text-decoration:none;
  color:#fff;
}
.menu a:hover, 
.music a.music,
.about a.about,
.contact a.contact,
.links a.links {
  color:#01DBFF;
}

.content {
  position:relative;
  margin:80px auto;
  width:800px;
}
.about .content {
  width:549px;
  border-bottom:1px solid #fff;
}
.about h2:nth-child(2) {
  margin-bottom:24px;
}
.contact .content {
  width:539px;
}
.contact img {
  margin-top:24px;
}
.links .content a {
  display:block;
  position:relative;
  margin:0 auto;
  padding-bottom:48px;
  width:360px;
  text-align:center;
}

.music .content {
  width:100%;
}

.video {
  padding:0 24px;
}
.video a {
  display:inline-block;
  position:relative;
  text-decoration:none;
}

.video img {
  border:1px solid #fff;
}
.video .title {
  padding-top:12px;
  font-size:11pt;
}
